Update version to pre-0.5.6-r5
[olsrd.git] / gui /
drwxr-xr-x   ..
drwxr-xr-x - linux-gtk
drwxr-xr-x - win32